<?php
/**
* @package CembraPay Payment Gateway for WooCommerce
* @author  Adrian Emil Tudorache
* @license GPL-2.0+
* @link    https://www.tudorache.me/
**/

namespace CembraPayWoo;

if ( ! defined( 'ABSPATH' ) ) {
    header( 'Status: 403 Forbidden' );
	header( 'HTTP/1.1 403 Forbidden' );
    exit;
}
?>
<div class="form-row form-row-wide cembrapay-company-reg-container" style="margin-bottom: 10px;">
    <?php if( $data['company_reg_field_label_type'] == 1 ) { ?>
    <label for="cembrapay_company_reg">
        <?php 
            echo esc_html( $data['company_reg_field_label'] ); 
            if( $data['company_reg_field_required'] ) {
        ?>
            <span class="required">*</span>
        <?php
            }
        ?></label>
    <?php } ?>
    <input type="text" name="cembrapay_company_reg" id="cembrapay_company_reg" class="input-text" placeholder="<?php echo $data['company_reg_field_label_type'] == 2 ? esc_html( $data['company_reg_field_label'] ) : ''; ?>" />
</div>